# Note: Install plugins by running scripts/install-asdf-plugins.sh
golang 1.23.0 # datasource=golang-version depName=golang/go
golangci-lint 1.60.3 # datasource=github-releases depName=golangci/golangci-lint
goreleaser 2.2.0 # datasource=github-releases depName=goreleaser/goreleaser
pre-commit 3.5.0 # datasource=github-releases depName=pre-commit/pre-commit
python system
shellcheck 0.9.0 # datasource=github-releases depName=koalaman/shellcheck
shfmt 3.7.0 # datasource=github-releases depName=mvdan/sh
